» Ubuntu » Pakketten

Error

two or more packages specified (l7-protocols oneiric)